### Property

# EDataServer SourceProxy:http-auth-user

#### Declaration

    property http-auth-user: utf8 [ read, write, construct ]

#### Description [src]

HTTP proxy username.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_proxy_get_http_auth_user()`
Setter method | `e_source_proxy_set_http_auth_user()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no